.box_ttl{
	font: 10px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0 0 8px 0;
}

.grey_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #F7F7F7;
	border-top: 2px solid #F2F2F2;
	border-bottom: 2px solid #F2F2F2;
}	

.grey_box a:link, .grey_box a:visited{
	color: #555555;
}	

.purple_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #F1E7FF;
	border-top: 2px solid #E7D6FF;
	border-bottom: 2px solid #E7D6FF;
}	

.purple_box .light{
	color: #8C73B0;
}	

.purple_box hr{
	border-bottom: 1px dashed #8C73B0;
}		

.purple_box a:link, .purple_box a:visited{
	color: #4300A1;
}	

.blue_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #E7F3FF;
	border-top: 2px solid #D6EBFF;
	border-bottom: 2px solid #D6EBFF;
}

.blue_box .light{
	color: #7391AF;
}	

.blue_box hr{
	border-bottom: 1px dashed #7391AF;
}	

.blue_box a:link, .blue_box a:visited{
	color: #0051A1;
}	

.green_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #E7FFEA;
	border-top: 2px solid #D6FFDB;
	border-bottom: 2px solid #D6FFDB;
}

.green_box .light{
	color: #72B07A;
}	

.green_box hr{
	border-bottom: 1px dashed #72B07A;
}	

.green_box a:link, .green_box a:visited{
	color: #00A113;
}	

.red_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #ffe7e7;
	border-top: 2px solid #ffd6d6;
	border-bottom: 2px solid #ffd6d6;
}

.red_box .light{
	color: #b07474;
}	

.red_box hr{
	border-bottom: 1px dashed #fcc2c2;
}	

.red_box a:link, .red_box a:visited{
	color: #a00000;
}	

.orange_box{
	font: 11px Georgia, "Times New Roman", Times, serif;
	padding: 6px;
	background: #fffcdc;
	border-top: 2px solid #fff198;
	border-bottom: 2px solid #fff198;
}

.orange_box .light{
	color: #dbcb69;
}	

.orange_box hr{
	border-bottom: 1px dashed #dbcb69;
}	

.orange_box a:link, .orange_box a:visited{
	color: #ff8b03;
}	